import request from '../../utils/request'

export function selectPatientList(ward) {
    return request({
        url: '/doctorsAdvise/selectPatientList',
        method: 'get',
        params: { ward }
    })
}